Support » Fixing WordPress » Could not copy files / Can't upgrade to wordpress-3.5.1

  • Resolved lemmond

    (@lemmond)


    I clicked the “update automatically” button and received this message:

    Downloading update from http://wordpress.org/wordpress-3.5.1.zip…

    Unpacking the update…
    Warning: copy(C:/Clients/Grass Roots Media/www.grassrootsmedia.net/wp-admin/includes/update-core.php): failed to open stream: Permission denied in C:\Clients\Grass Roots Media\www.grassrootsmedia.net\wp-admin\includes\class-wp-filesystem-direct.php on line 200

    Could not copy files.

    Installation Failed

    How do I fix this?

Viewing 8 replies - 1 through 8 (of 8 total)
  • esmi

    (@esmi)

    Forum Moderator

    Is this a locally hosted install?

    Local with me? No. It’s hosted with a company in my town.

    esmi

    (@esmi)

    Forum Moderator

    Then you need to contact them with a copy of that error message and tell them that you have a file permissions (or ownership) problem. They should be able to sort this out for you.

    That’s what I suspected. Thanks for your help!

    Lemmond,

    Did you fix this?

    I have the same problem, I own the server and think I have tried every combination of permissions of files and directories

    I run another wordpress blog on same server with no issues

    PLugins install no problem automatically

    Moderator Andrew Nevins

    (@anevins)

    Forum moderator

    Can you create your own thread to discuss your issue, Ukpbrown65? Thanks.

    I didn’t fix it. I contact the host and told them to fix it on their end. Hope you get your problem figured out.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Could not copy files / Can't upgrade to wordpress-3.5.1’ is closed to new replies.